main {
	font-size: 18px;
}
p.summary {
	font-size: 2em;
}

:root {
	font-size: 22px;
}

p{
	font-size: 50%;
}

body {
	background-color: aqua;
}

h2{
	background-color: #cccccc;
}

p {
	background-color: rgb(2, 100, 200);
}

p{
	background-color: rgba(0, 0, 0, 0.5);
}
